.smallForm {
    width: 220px;
    margin: auto;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -120px;
}
.smallForm .container {
    padding: 3px 20px;
    border: 2px solid #fff;
    border-radius: 8px;
    width: 240px;
}
.smallForm .logo {
    zbackground-image: url(../images/m3.png);
    background-image: url(../images/m3-186.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    height: 200px;
    height: 240px;
    width: 100%;
}
.smallForm form {
    position: relative;
}
.smallForm form .message {
    position: absolute;
    top: -30px;
    width: 200px;
    padding: 6px 10px;
}
.smallForm p.message a,
.smallForm form .message a {
    text-decoration: underline;
    font-weight: bold;
}
.smallForm p.message.error,
.smallForm form .message.error {
    border: 1px solid red;
    background-color: rgba(255, 0, 0, 0.9);
}
.smallForm p.message.notice,
.smallForm form .message.notice {
    border: 1px solid yellow;
    color: #000;
    background-color: rgba(255, 255, 0, 0.9);
}
.smallForm p.message.success,
.smallForm form .message.success {
    border: 1px solid #0f0;
    background-color: rgba(0, 255, 0, 0.9);
}

.page button._loading {
    background-image: url(../images/loading30x30.png);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: wait;
}

.smallForm .menu {
    float: right;
}
.smallForm .topLinks {
    font-size: 10px;
    margin-bottom: 12px;
    margin-right: -14px;
}
.smallForm button._loading {
    background-image: url(../images/loading30x30.png);
    background-repeat: no-repeat;
    background-position: center center;
    cursor: wait;
}
.facebookLogin button {
    border: none;
    display: block;
    background-image: url(../images/signInWithFacebook.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    font-size: 0px;
    box-shadow: none;
    margin-top: 6px;
    height: 47px;
}

.facebookLogin button._loading {
    background-image:  url(../images/loading30x30.png), url(../images/signInWithFacebook.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 30px, 100%;
    background-position: center center;
}

.smallForm .version {
    font-size: 10px;
    margin-top: 16px;
    text-align: center;
}
.smallForm .version .number {
    color: red;
}

.smallForm .footLinks {
    width: 260px;
    padding: 3px 10px;
    vertical-align: middle;
    height: 34px;
}
.smallForm ul.menu.code {
    padding: 0;
    margin: 0;
    zoutline: 1px solid red;
    float: none;
    display: block;
    height: 33px;
}
.smallForm .menu.code li {
    border: none;
    zwidth: 73px;
    height: 33px;
    text-align: center;
    zoutline: 1px solid gold;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}
.smallForm .menu.code input.code {
    margin-right: 12px;
}
.smallForm .menu.code li:last-child {
    float: right;
    padding: 0;
}
.smallForm .menu.code img.code {
    margin-left: -5px;
}
.smallForm .menu.code li.loginButton {
    text-align: right;
}
.smallForm .menu.social li {
    border: none;
    display: inline-block;
    vertical-align: middle;
}
.smallForm .menu.static li {
    margin-top: 10px;
}
.smallForm .menu.social li:first-child {
}
.smallForm .menu.social {
    float: left;
}
.smallForm .menu.social li {
    padding: 0;
}
.menu.social a.twitter, .menu.social a.facebook {
    background-repeat: no-repeat;
    display: table-cell;
    width: 32px;
    height: 32px;
}
.menu.social a.twitter {
    background-image: url(../images/twitter32.png);
}
.menu.social a.facebook {
    background-image: url(../images/facebook32.png);
}

.activationPage p.message {
    margin: 10px 0;
}
.smallForm .menu.code li._refreshButton {
    cursor: pointer;
    margin-left: 6px;
    background-image: url(../images/refresh-icon-wh.png);
    width: 30px;
    height: 30px;
    background-size: 101%;
}

.facebookLogin {
    text-align: center;
    width: 100%;
    padding-top: 10px;
}
#facebookLogin > img {
    padding-top: 10px;
    width: 100%;
}
